Subject: RE: Houston Trip
From: [email-masked]
To: [email-masked]
Date: Wed, 21 Mar 2001 11:27:42 -0800 (PST)

I would love to meet with you and I'm sure Louise would too.  I would also like to take you to dinner.

Let me know.

 -----Original Message-----
From: 	Belden, Tim  
Sent:	Tuesday, March 20, 2001 8:56 AM
To:	Kitchen, Louise
Cc:	Lavorato, John; Kimberly Hillis/HOU/ECT@ENRON
Subject:	Houston Trip

i may be heading to houston next week to talk with the east desk about scheduling and settlement systems.  murray o'neil from volume management and jeff richter from short term california will be with me.  i'd arrive wednesday night and fly back friday afternoon.  do you and/or john want to meet with me when i'm there.  if so, do either of those days work for you?

 
Louise Kitchen
03/20/2001 06:56 AM
To:	Tim Belden/HOU/ECT@ECT
cc:	 
Subject:	Re: So what happened to your 100?   << OLE Object: StdOleLink >> 

Well - there you go!  I did think you meant p&l  - not to worry it was obviously a long day yesterday.

"England and America - two countries separated by a COMMON language."

Have a good day.

Louise

To:	Louise Kitchen/HOU/ECT@ECT
cc:	 

Subject:	Re: So what happened to your 100?   << OLE Object: StdOleLink >> 

100 what?  i mentioned a $100 price move in the fronts.  did you understand a $100 of p&l?  i thought that you sounded a bit happy about the price move.  the p&l was what i expected.

 
Louise Kitchen
03/20/2001 06:22 AM
To:	Tim Belden/HOU/ECT@ECT
cc:	 
Subject:	So what happened to your 100?

<Embedded Picture (Device Independent Bitmap)>
<Embedded Picture (Device Independent Bitmap)>